<!-- EMMET: html:5-->
<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/5.0.0-alpha1/css/bootstrap.min.css"
        integrity="sha384-r4NyP46KrjDleawBgD5tp8Y7UzmLA05oM1iAEQ17CSuDqnUK2+k9luXQOfXJCJ4I" crossorigin="anonymous">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="./css/myprofile.css">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Lato:300,300i,700">
    <script type="module" src="./js/myprofile.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/axios/0.27.2/axios.min.js"></script>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    
    <title>user profile</title>


</head>

<body>
   
    <div class="card">
        <nav class="navbar navbar-inverse">
            <div class="container-fluid">
              <div class="navbar-header">
                <a class="navbar-brand" href="/home">cancel</a>
              </div> 
              <ul class="nav navbar-nav navbar-right">
                <li><a href="#"><i class="fa fa-sign-out" id="logout" style="font-size:20px"></i></a></li>
              </ul>
            </div>
          </nav>
        <div class="card_background_img"></div>
        <div class="card_profile_img"></div>
        <div class="user_details"></div>
        
        <!-- user card -->
        <div class="row ">
            <div class="card1" style="height: auto; width: 450px;">
                <form action="" class="form">
                    <h1>Edit your information</h1>
                    <div class="user-data"></div>
                </form>
            </div>
    
            <!-- password card -->
            <div class="card1"  style="height: auto; width: 50%;">
                <h1>Change password</h1>
                <form class="form">
                    <div class="user-password"></div>
                    <!-- <div class="btn">log out</div> -->
                </form>
            </div>
        </div>


        <div id="content">
            <h1>Your Reservation</h1>
            <table class="table">
              <thead>
                <tr>
                  <th>Enrollment</th>
                  <th>Date</th>
                  <th>Time</th>
                  <th>Game Type</th>
                  <th>Action</th>
                </tr>
              </thead>
              <tbody>
                <!-- Reservation rows will be dynamically added here -->
              </tbody>
            </table>
          </div>
        
        
    </div>
    
    
    <script src="js/myprofile.js"></script>
   
   

</body>

</html>